# Interface SunnyWeatherJson

Object containing information for changing the weather conditions in the scene to sunny.

See https://developers.arcgis.com/web-scene-specification/objects/sunnyWeather/.

interface SunnyWeatherJson {
cloudCover?: number;
type: "sunny";
}

#####
Index

### Properties

cloudCover?
type

##
Properties

### `Optional` cloudCover

cloudCover?: number

Specifies the amount of cloud cover in the sky.

### type

type

The type of weather.